﻿.howToEarn {
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
.howToEarn h2 {
    color: #000000;
    font-size: 19pt;
    font-weight: normal;
    padding: 49px 10px 0 0;
    text-align: center;
}
.calculator {
    float: left;
    margin: 0;
    position: relative;
    width: 550px;
}
.calcBox {
    float: left;
    margin: 2px 0 20px 1px;
    padding: 0;
    width: 550px;
}
.cbTitle {
    display: block;
    font-size: 30px;
    line-height: normal;
}
.cbLine {
    padding-left: 20px;
    position: relative;
}
.cblTitle {
    display: block;
    font-size: 20pt;
    padding: 21px 0 15px;
}
.cbLine input {
    display: none;
}
.cbLine .sliderBox {
    background: url("../images/bar.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0;
    height: 25px;
    margin: 5px 0 0 -6px;
    padding: 0 20px;
    width: 550px !important;
}
.cbLine .sliderBox a {
    background: url("../images/slider.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0;
    cursor: pointer;
    height: 22px;
    margin: -1px -19px 0 -11px;
    outline: medium none;
    width: 22px;
}
.cbLine .sliderBox .ui-slider-range {
    background: none repeat scroll 0 0 #A52A2A;
    border-radius: 10px;
    height: 10px;
    margin: 0;
}
.priceList {
    display: block;
    font-size: 18px;
    margin: 0 0 0 -7px;
    text-align: justify;
    width: 100%;
}
.priceList:after {
    content: "";
    display: inline-block;
    width: 100%;
}
.priceList span {
    display: inline-block;
    font-size: 18px;
    width: 28px;
}
.priceList div {
    display: inline-block;
    font-size: 18px;
    width: 28px;
}
.procBox {
    font-size: 11pt;
    padding: 16px 0 0;
}
.pbTitle {
    display: block;
    float: left;
    font-size: 14pt;
    margin: 0 25px 0 0;
}
.procBox .niceRadio {
    background: url("../images/radio.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    float: right;
    height: 23px;
    margin: 0 14px 0 5px;
    overflow: hidden;
    white-space: nowrap;
    width: 23px;
}
.procBox .radioChecked {
    background-position: 0 100%;
}
.procBox .niceRadio input {
    margin-left: -17px;
}
.radioList {
    float: left;
    font-size: 18px;
    margin: 0;
}
.radioList label {
    float: left;
    line-height: 24px;
    text-align: left;
}
.calculator p {
    color: #000000;
    font-family: EtelkaLight-Pro;
    font-size: 19pt;
    margin-bottom: 16px;
    padding: 0 0 0 10px;
}
.calculator a {
    background: url("../images/calculate_btn.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 28px;
    height: 41px;
    left: 150px;
    position: absolute;
    text-indent: -9999px;
    width: 190px;
}
.investedReceived {
    float: right;
}
.invested {
    display: inline-block;
    font-size: 20px;
    position: relative;
    text-align: center;
    top: 0;
   width: 30px;
}
.invested span {
    display: block;
    font-size: 13pt;
    padding: 4px 0 0;
}
.invested img {
    padding: 30px 0 0;
}
.received {
    display: inline-block;
    font-size: 20px;
    position: relative;
    width: 170px;
}
.received span {
    display: block;
    font-size: 13pt;
    padding: 4px 0 0;
}
.received img {
    padding: 18px 0 0;
}
.month12 {
    clear: both;
    display: block;
    font-size: 20px;
    line-height: 13pt;
    margin: 0 0 8px;
    position: relative;
    text-align: center;
}
.textBox {
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: -60px;
}
.summ {
    clear: both;
    display: block;
    font-size: 30px;
    margin: 0 0 25px;
    text-align: center;
}
.interBox {
    background: url("../images/coins.png") repeat-y scroll 50% 100% rgba(0, 0, 0, 0);
    bottom: -143px;
    height: 100px;
    position: absolute;
    right: 186px;
    width: 160px;
}
.res {
    margin-left: auto;
    margin-right: auto;
    width: 940px;
}
.bbox, .res {
    -moz-box-sizing: border-box;
}
.but {
    background: linear-gradient(to bottom, #F1C40F 0%, #F2B011 50%, #F39C12 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: 'DINProRegular';
    font-size: 18px;
    height: 50px;
    line-height: 50px;
    padding: 0 30px;
    text-decoration: none;
    text-shadow: 1px 1px 2px #DB7D07;
    text-transform: uppercase;
}
.but:hover {
    background: linear-gradient(to bottom, #F39C12 0%, #E99510 50%, #DC8C0E 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    transition: all 200ms linear 0s;
}